/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code *//* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_p4259_n2_page9 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_p4259_n2_page9 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #008000;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_p4259_n2_page9 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_p4259_n2_page9 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_p4259_n2_page9 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #008000;}#stacks_in_p4259_n2_page9 .owl-theme .owl-controls .owl-page.active span,#stacks_in_p4259_n2_page9 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_p4259_n2_page9 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_p4259_n2_page9 .owl-item.loading{	min-height: 150px;	background: url("../Christmas_files/AjaxLoader.gif") no-repeat center center}/* Preview Mode */#stacks_in_p4259_n2_page9owl-stack{	height:0px;}#stacks_in_p4259_n2_page9owl-stack .stacks_in_p4259_n2_page9item img{display: block;width: 100%;height: auto;}#stacks_in_p4259_n2_page9imagewell{height: 0px;}/* End Owl stack CSS code *//* Start doobox hippo css */


/* general styles edit and preview mode */
   /* html { height: 100%; margin-bottom: 1px; overflow-y: scroll; } removed to make compliant with certain themes */

.stacks_in_3438_page9darkerborder{
	
		border: 1px solid #DADADA;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.stacks_in_3438_page9overalltabcontainer{
	background: #008000;
	border: 3px solid #EEEEEE;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.stacks_in_3438_page9tabcontentcontainer{
	padding: 20px;
}

.stacks_in_3438_page9dootabcontainer{
	
	display:none;
	
	
}

.stacks_in_3438_page9dootabcontainer:first-child{
	
	display:block;
	
}

#stacks_in_3438_page9tabpicker{
	padding: 17px 30px 5px 30px;  /* adjusted in update to acomidate more than one row of buttons */
	
	font-weight: bold;
	background: #EEEEEE;
	-webkit-border-top-left-radius: -2px;
	-webkit-border-top-right-radius: -2px;
	-moz-border-radius-topleft: -2px;
	-moz-border-radius-topright: -2px;
	border-top-left-radius: -2px;
	border-top-right-radius: -2px;
}

#stacks_in_3438_page9tabpicker span{
	padding-right: 10px;
	padding-left: 2px;
	
}

#stacks_in_3438_page9tabpicker span:first-child{
	padding-right: 10px;
	padding-left: 2px;
	
}

.stacks_in_3438_page9dootabSlice{
	background: #FFFFFF;
}


/* tabs and links styles */

#stacks_in_3438_page9tabpicker a{
	display: inline-block;
	font-size: 90%;
	margin-right: 18px;
	margin-bottom: 15px; /* added in update to acomidate more than one row of buttons */
	padding: 5px 20px 5px 20px;
	background: #999999;
	text-decoration: none;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #008000;
	line-height: normal;
}

#stacks_in_3438_page9tabpicker a:hover{
	background: #008000;
	text-decoration: none;
	border:none;
	color: #FFFFFF;
}

#stacks_in_3438_page9tabpicker a:active{
	background: #999999;
	text-decoration: none;
	border:none;
	color: #008000;
}

#stacks_in_3438_page9tabpicker a.stacks_in_3438_page9current{
	background: #888888;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
}

.stacks_in_3438_page9doocat {
	display:none;
	font-weight: bold;
	background: #FFD8DF;
	padding: 5px 10px 5px 10px;
	border-bottom:1px solid #666666;
}

.stacks_in_3438_page9doocat span{
	
	min-width:200px;
	white-space: nowrap;
	padding: 5px;
	border:1px solid #555555;
	color: #red;
	background: #ffffff;
}


 
.stacks_in_3438_page9darkerborder{
	border: 1px solid #BCBCBC;
}

.stacks_in_3438_page9darkerborder{
	margin: 5px 6px 7px 6px;
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.30);
	-moz-box-shadow:    0px 1px 6px rgba(0, 0, 0, 0.30);
	box-shadow:         0px 1px 6px rgba(0, 0, 0, 0.30);
}






/* end doobox hippo css */
#stacks_in_3438_page9 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_3443_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3446_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3449_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3453_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3457_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3461_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_3465_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_694_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_696_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_696_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_696_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_698_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_700_page9 .fb-like iframe {
/*	width: 500px !important;
	height: 1000px !important;*/
	z-index: 1000;
}

#stacks_in_700_page9 .fb-like > span {

	height:65px !important;
/*	width: 200px !important;*/
}

#stacks_in_700_page9  {
	text-align: center;
}


#stacks_in_700_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_702_page9 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#pageFlipStackstacks_in_862_page9 {
	position: false;
	top: 0;
	right: 0;
	z-index: 2000;
}

#pageFlipStackstacks_in_862_page9 img.flipImage {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageFlipStackstacks_in_862_page9 .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	top: 0;
	overflow: hidden;
}



